PDA

View Full Version : Sensei Training Films work in which version of IL2?



rich9991
12-31-2003, 09:16 PM
I have loaded Sensei training pack 1 in to my IL2 unpatched version and the plane crashes on take off. I kept IL2 as original so I can watch the original training vids. But this is incompatible with the Sensei training vids (I think). Any suggestions?

rich9991
12-31-2003, 09:16 PM
I have loaded Sensei training pack 1 in to my IL2 unpatched version and the plane crashes on take off. I kept IL2 as original so I can watch the original training vids. But this is incompatible with the Sensei training vids (I think). Any suggestions?

WWSensei
01-01-2004, 09:05 AM
They are designed for the original IL2 (not FB) and should work in version 1.1 or 1.2. I haven't made any new ones for FB. For FB all I've done is an He111 Ops Guide which I hope to be updating soon.

http://www.wingwalkers.org/sensei/He111_Operations_Guide.pdf